Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000419 [SkyOS 5.0 - Beta] minor always 2004-12-08 11:54 2005-01-08 11:55
Reporter Another One View Status public  
Assigned To robert
Priority normal Resolution fixed  
Status resolved  
Summary 0000419: Outdated bootscreen (still says Beta 7)
Description The status of this bug is unknown for betatesters, so I don't know if it has been fixed already or not. So it's just a reminder. Change the bootscreen to the according beta number.
Additional Information
Tags No tags attached.
Environment
Reported for build
Fixed in build
VersionType
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2004-12-08 11:54 Another One New Issue
2005-01-07 23:26 robert Status new => acknowledged
2005-01-08 11:55 robert Status acknowledged => resolved
2005-01-08 11:55 robert Resolution open => fixed
2005-01-08 11:55 robert Assigned To => robert


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker